Archive for February, 2010

Security update released for the Adobe Download Manager

Today, a Security Bulletin has been posted for the Adobe Download Manager issue (CVE-2010-0189) previously discussed in the Adobe PSIRT blog on February 18, 2010 (“Adobe Download Manager Issue“). The update addresses the critical security issue in the product. Adobe recommends users, who have downloaded Adobe Reader for Windows from http://get.adobe.com/reader/ or Adobe Flash Player for Windows from http://get.adobe.com/flashplayer/ prior to the release of this Security Bulletin on February 23, 2010, verify they are not vulnerable to this Adobe Download Manager issue by following the instructions included in the Security Bulletin.
This posting is provided “AS IS” with no warranties and confers no rights.

Adobe Download Manager issue

Adobe is aware of the recently posted report of a remote code execution vulnerability in the Adobe Download Manager. We are working with the researcher, Aviv Raff, and the third party vendor of this component to investigate and resolve the issue as quickly as possible. We will provide updates on this issue via the Adobe PSIRT blog and the Security Advisory section of the Adobe web site.
This posting is provided “AS IS” with no warranties and confers no rights.

Security update released for Adobe Reader and Acrobat

Today, a Security Bulletin has been posted for Adobe Reader and Acrobat. The update addresses critical security issues in the products. Adobe recommends that users apply the updates for their product installations.
This posting is provided “AS IS” with no warranties and confers no rights.

Security Bulletin – BlazeDS

A Security Bulletin was posted today addressing an important security issue in BlazeDS 3.2 and earlier versions. This issue affects LiveCycle 9.0, 8.2.1 and 8.0.1, LiveCycle Data Services 3.0, 2.6.1 and 2.5.1, Flex Data Services 2.0.1, and ColdFusion 9.0, 8.0.1, 8.0 and 7.0.2, which are installed with different versions of Data Services products.
This posting is provided “AS IS” with no warranties and confers no rights.

Pre-Notification – Security update for Adobe Reader and Acrobat

A Security Advisory has been posted in regards to the upcoming Adobe Reader and Acrobat updates scheduled for February 16, 2010. The updates will address critical security issues in the products.
We will continue to provide updates on the upcoming release via the Security Advisory section of the Adobe web site, as well as the Adobe PSIRT blog.
This posting is provided “AS IS” with no warranties and confers no rights.

Security Bulletin – Adobe Flash Player

A Security Bulletin was posted to address critical security issues in Adobe Flash Player. This Security Bulletin affects Flash Player versions 10.0.42.34 and earlier, as well as AIR versions 1.5.3.9120 and earlier.
This posting is provided “AS IS” with no warranties and confers no rights.